DEVICE='eno1'
PROTO='dhcp'
IPV4ADDR='132.67.252.237'
IPV4BROADCAST='132.67.252.255'
IPV4NETMASK='255.255.255.0'
IPV4GATEWAY='132.67.252.1'
IPV4DNS0='132.67.192.250'
IPV4DNS1='132.67.192.252'
HOSTNAME='delta-apache-vm'
DNSDOMAIN='cs.tau.ac.il'
NISDOMAIN='taucc.tau.ac.il'
ROOTSERVER='132.67.192.252'
ROOTPATH=''
filename='./pxe-menus/pxelinux_bionic_Aug-D2023/pxelinux.0'
UPTIME='44'
DHCPLEASETIME='604800'
DOMAINSEARCH='cs.tau.ac.il'
